Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 14:15:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled afzal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  afzal Bot:  Hi Afzal ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9672049257 Bot:    Your order status is  : Cancelled   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509656806            05:56 PM, 22nd Jun                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           05:57 PM, 22nd Jun                     afzal                    Yes           05:59 PM, 22nd Jun                     afzal                    Order number 9672049257           05:59 PM, 22nd Jun                     afzal                    Plz reverse that order           05:59 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           06:00 PM, 22nd Jun                     afzal                    Ok           06:00 PM, 22nd Jun                     afzal                    Hallo           06:04 PM, 22nd Jun                   Sohaib                   We can see that your order number  : 9672049257 has been cancelled           06:05 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           06:08 PM, 22nd Jun                     afzal                    Reverse that order           06:09 PM, 22nd Jun                     afzal                    By mistake i cancelled,  i need that item , reverse that order.           06:10 PM, 22nd Jun                   Sohaib                   We would like to inform you that we have processed the refund of the amount (AED 19 ) on (22/06/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:11 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           06:13 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:14 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2751566